@charset "UTF-8";

/*lecoqgolf*/

.container.wide {
	width: auto;
	margin: 0 20px;
	min-width: 960px;
}

#header {
	background-color: #fff;
	position: relative;
	text-align: center;
	height: 60px;
}

#header:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#header h1 {
	position: absolute;
	top: 5px;
	left: 50px;
}

#header .newsletter {
	float: right;
	margin-left: 12px;
}

#header .newsletter a {
	display: block;
	width: 203px;
	height: 0;
	padding-top: 58px;
	background: url(../images/newsletter.png) left top no-repeat;
	line-height: 80px;
	overflow: hidden;
}

#header .newsletter a:hover {
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-ms-opacity: 0.5;
	-o-opacity: 0.5;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

#header {
	min-height: 1px;
	/*margin-bottom:70px;*/
}

* html #header {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

#gnav {
	width: 100%;
	height: 75px;
	min-width: 960px;
	background-color: #df3232;
	display: block;
}

#gnav ul {
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 960px;
	height: 52px;
	display: table;
	table-layout: fixed;
}

#gnav ul li {
	text-indent: -99999px;
	display: table-cell;
	height: 52px;
	border-right: 1px solid #ef9999;
}
#gnav ul li.first {
	border-left: 1px solid #8196a7;
}

#gnav ul li a {
	display: block;
	height: 52px;
	width: 136px;
	background: url(../images/gnav_menu.png) no-repeat left top;
	margin: 0 auto;
}

#gnav ul li.top a {  background-position: left 6px;  }
#gnav ul li.special a {  background-position: -137px 6px;  }
#gnav ul li.item a {  background-position: -274px 6px;  }
#gnav ul li.players a {  background-position: -411px 6px;  }
#gnav ul li.recommend a {  background-position: -822px 6px;  }

#gnav ul li.top a:hover, #gnav ul li.top.active a {  background-position: left -69px;  }
#gnav ul li.special a:hover, #gnav ul li.special.active a {  background-position: -137px -69px;  }
#gnav ul li.item a:hover, #gnav ul li.item.active a {  background-position: -274px -69px;  }
#gnav ul li.players a:hover, #gnav ul li.players.active a {  background-position: -411px -69px;  }
#gnav ul li.recommend a:hover, #gnav ul li.recommend.active a {  background-position: -822px -69px;  }

#footer .sns {
	width: 100%;
}

#footer .sns ul {
	display: table;
	margin: 0 auto;

}

#footer .sns ul li {
	display: inline-block;
	float: left;
}

#footer .sns ul li img {
	padding: 40px 10px 20px 10px;
	width: 70px;
	height: 70px;
}

.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

/*-------------------------------------------------

第二階層のヘッタに記載
topページのヘッタは別表記

-------------------------------------------------*/
@media (max-width: 767px) {

	#sp-wrap #header h1 {
		position: absolute;
		text-align: left;
		width: 300px;
		top: 0px;
		left: 5px;
	}

	#footer .sns ul li img {
		padding: 40px 10px 0 10px;
		width: 50px;
		height: 50px;
	}

	#sp-wrap #header .left {
		float: left;
		text-align: left;
		margin: 0;
		padding: 0;

	}

	#sp-wrap #header {
		height: 54px;
		background-color: #fff;
		border-bottom: 1px solid #002d50;
	}

	#sp-wrap #header .left img {
		margin: 17px auto auto 13px;
	}

	#sp-wrap #header .right {
		height: 40px;
		width: 46px;
		padding: 7px 5px 7px 5px;
		text-align: center;
		float: right;
		background-color: #d8264c;

	}

	#sp-wrap #header .menu {
		height: 40px;
		width: 46px;
		padding: 7px 5px 7px 5px;
		text-align: center;
		float: right;
		background-color: #fff;
	}

	#sp-wrap #header .menu img {
		padding-top: 8px;
	}

}
